<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="detectionConfig">Detection Config</item>
		<item id="alarmOut">Alarm Out</item>
		<item id="manualInput">Manual Input</item>
		<item id="area">Area</item>
		<item id="schedule">Schedule</item>
		<item id="enable">Enable</item>
		<item id="alarmHoldingTime">Alarm Holding Time</item>
		<item id="seconds">{0} Seconds</item>
		<item id="minutes">{0} Minutes</item>
		<item id="triggerAlarmOut">Trigger Alarm Out</item>
		<item id="triggerSnap">Trigger Snap</item>
		<item id="triggerEmail">Trigger Email</item>
		<item id="triggerFTP">Trigger FTP</item>
		<item id="alarmArea">Alarm Area</item>
		<item id="timeThreshold">Time Threshold</item>
		<item id="sensitivity">Sensitivity</item>
		<item id="scale">Scale</item>
		<item id="drawArea">Draw Area</item>
		<item id="stopDraw">Stop Draw</item>
		<item id="clear">Clear</item>
		<item id="erase">Erase</item>
		<item id="add">Add</item>
		<item id="weekSchedule">Week Schedule</item>
		<item id="sun">Sun.</item>
		<item id="mon">Mon.</item>
		<item id="tue">Tue.</item>
		<item id="wed">Wed.</item>
		<item id="thu">Thu.</item>
		<item id="fri">Fri.</item>
		<item id="sat">Sat.</item>
		<item id="holidaySchedule">Holiday Schedule</item>
		<item id="notUniqueDateTip">The date already exists!</item>
		<item id="timeIllegalTip">Start time must be earlier than end time!</item>
		<item id="timeSpanMaxCount">Time span can not be more than {0}!</item>
		<item id="serverAddress">Server Address</item>
		<item id="pictureSend">Attach Picture</item>
		<item id="emailTheme">Email Subject</item>
		<item id="emailContent">Email Content</item>
		<item id="emailServer">Email Recipient(s)</item>
		<item id="sendRecord">Send Rec</item>
		<item id="closeTip">Turning this feature on will turn off the following features: {0}</item>
		<item id="itemsCare">Object Removal</item>
		<item id="regionIntrusion">Intrusion</item>
		<item id="crossBorder">Line Crossing</item>
		<item id="cpc">People Counting</item>
		<item id="cdd">Crowd Density</item>
		<item id="ipd">People Intrusion</item>
		<item id="vfd">Face Detection</item>
        <item id="faceMatching">Face Comparison</item>
		<item id="edgeNoEnough">Not enough sides to create an area, please redraw!</item>
		<item id="noClose">Area cannot be closed, please draw again.</item>
		<item id="triggerSDRec">Trigger SD Recording</item>
        <item id="people">Human</item>
        <item id="car">Motor Vehicle</item>
        <item id="motorcycle">Motorcycle/Bicycle</item>
        <item id="detectionObjects">Detection Target</item>
        <item id="triggerSoundAlarm">Trigger Audio Alarm</item>
        <item id="triggerLightAlarm">Trigger Light Alarm</item>
        <item id="saveOriginalPicture">Save Panoramic Picture</item>
        <item id="saveTargetPicture">Save Target Cutout</item>
	</items>
</languageInfo>
